@if (isset($prices) && (count($prices)))
	@for ($i = 0; $i < count($prices); $i++)
		@include('Admin.Shop.Articles.partials.prices.block_price', ['key' => $i, 'price' => $prices[$i]])
	@endfor
@endif

@push('js')
	<script>
		$(function () {
			handle_delete_price();
			init_unities();
			handle_change_package();
			handle_prices();
			handle_prices_taxed();
		});
	</script>
@endpush

